<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="en">
<head>
    <meta charset="UTF-8"/>
    <title>Spring Framework Guru</title>
</head>
<body>
<h1>Book List</h1>
<table>
    <tr>
        <th>ID</th>
        <th>First Name</th>
        <th>Last Name</th>

    </tr>
    <tr th:each="author : ${authors}">
        <td th:text="${author.id}">123</td>
        <td th:text="${author.firstName}">Spring in Action</td>
        <td th:text="${author.lastName}">Wrox</td>
    </tr>

</table>

</body>
</html>